@charset "utf-8";
/* CSS Document */

/*-- layout --*/

.button,
header nav ul li a,
#products ul li,
p a,
footer nav ul li a,
#contact-details a,
.downloads a,
.downloads a i,
.downloads a span {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

* {
	margin: 0;
	padding: 0;
	z-index: 0;
}

html {
	overflow-y:scroll;
}

html, body {
	width: 100%;
	height: 100%;
	float: left;
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
	color: #7e7e7e;
	font-size: 17px;
	overflow-y: none;
	-webkit-font-smoothing: antialiased;
}

body {
	background: #ffffff;
}

#container {
	width: 100%;
	min-height: 100%;
	float: left;
	margin: 0;
    overflow: hidden;
}

header, nav, #banner, section, .container, footer {
	width: 100%;
	float: left;
}

.container {
	width: 97%;
	margin: 0 1.5% 4em 1.5%;
}

.content {
	max-width: 960px;
	margin: 0 auto;
}

.one,
.two,
.three,
.third,
.four {
	width: 97%;
	float: left;
	position: relative;
	margin: 0 1.5%;
	padding: 0;
}

.one {
	width: 22%;
}

.two {
	width: 47%;
}

.three {
	width: 72%;
}

.third {
	width: 30%;
}

.center {
	text-align: center;
}

.clear {
	width: 100%;
	float: left;
}

h1, h2, h3, h4, h5 {
	width: 100%;
	float: left;
	font-size: 2.7em;
	line-height: 1.2em;
	letter-spacing: 0.01em;
	font-weight: 800;
	color: #444554;
	text-transform: uppercase;
	margin-bottom: 1em;
}

.small_heading h1,
.small_heading h2,
.small_heading h3,
.small_heading h4,
.small_heading h5 {
	font-size: 1.5em;
	letter-spacing: 0.02em;
	margin-bottom: 0.6em;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span {
	float: left;
	font-size: 0.38em;
	letter-spacing: normal;
	line-height: 1.4em;
	font-weight: 400;
	color: #000000;
	text-transform: none;
	margin-top: 0.4em;
}

.center h1 span,
.center h2 span,
.center h3 span,
.center h4 span,
.center h5 span {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

p {
	font-size: 1em;
	line-height: 1.8em;
	margin-bottom: 1.2em;
}

p a {
	color: #7e7e7e;
	text-decoration: underline;
}

p a:hover {
	color: #000000;
}

.black {
	color: #000000;
}

.margin_top {
	margin-top: 2em;
}

.button {
	width: 235px;
	margin: 0 0 4em 0;
	padding: 1.2em 0 1em 0;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 0.05em;
	color: #ffffff;
	background: #3c98a6;
	text-transform: uppercase;
	text-decoration: none;
	border: none;
	border-bottom: 5px solid #2e7d8a;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	text-align: center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

a.button {
	float: left;
	padding: 0.89em 0 0.75em 0;
}

.center .button {
	padding: 1.2em 1em 1em 1em;
	margin-top: 0;
	position: relative;
	left: 50%;
	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

.button:hover {
	opacity: 0.8;
	color: #ffffff;
}

button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*-- header --*/

header {
	max-width: 97%;
	width: 100%;
	padding: 0 1.5%;
	background: #ffffff;
	-webkit-box-shadow: 0px -10px 45px 7px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px -10px 45px 7px rgba(0,0,0,0.75);
	box-shadow: 0px -10px 45px 7px rgba(0,0,0,0.75);
	position: relative;
	z-index: 1000;
}

#menu {
	display: none;
}

#logo {
	width: 225px;
	position: absolute;
	top: 13px;
}

#logo img {
	width: 100%;
}

header nav,
footer nav {
	width: auto;
	float: right;
	margin-top: 70px;
}

header nav ul,
header nav ul li,
footer nav ul,
footer nav ul li {
	width: 100%;
	float: left;
}

header nav ul li,
footer nav ul li {
	width: auto;
	list-style: none;
}

header nav ul li a,
footer nav ul li a {
	float: left;
	text-transform: uppercase;
	color: #666666;
	font-weight: 700;
	text-decoration: none;
	font-size: 0.8em;
	padding: 0.5em 1em;
	border-bottom: 4px solid #ffffff;
}

header nav ul .selected a,
header nav ul .ancestor a,
footer nav ul .selected a {
	border-bottom: 4px solid #2e7d8a;
}

header nav ul li a:hover,
footer nav ul li a:hover {
	padding: 0.45em 1em 0.55em 1em;
}

/*-- banner --*/

#banner {
	width: 100%;
	height: 600px;
	float: left;
	text-align: center;
	background: #eeeeee;
	margin: 0;
	position: relative;
	z-index: 0;
}

.banner-small {
	height: auto !important;
	background: url(../images/hf-bg.jpg);
	background-size: auto 100%;
	width: 100%;
	float: left;
	text-align: center;
	margin: 0;
	position: relative;
	z-index: 0;
}

.banner-small .content img {
	width: 100%;
	float: left;
	margin-bottom: 3px;
}

.banner-small .banner_spacer {
	width: 100%;
	height: 80px;
	float: left;
	background: #ffffff;
}

.banner-background {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
    background-position: 50% 15% !important;
}

#banner .overlay {
	width: 97%;
	position: absolute;
	left: 50%;
	bottom: 20px;
	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

#banner h1 {
	color: #ffffff;
	text-transform: none;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	margin-bottom: 0.5em;
}

#banner p {
	width: 100%;
	float: left;
	color: #ffffff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	margin-bottom: 2em;
}

#banner p a {
	color: #ffffff;
	text-decoration: none;
}

#banner p a:hover {
	opacity: 0.6;
}

#banner p .button {
	float: none;
	padding: 1.3em 30px 1.1em 30px;
}

/*-- breadcrumbs --*/

#breadcrumbs {
	margin-bottom: 50px;
}

#breadcrumbs p {
	text-transform: uppercase;
	font-size: 0.65em;
	font-weight: 500;
	color: #a7a9ac;
}

#breadcrumbs p a {
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
	color: #a7a9ac;
}

#breadcrumbs p a:hover {
	color: #666666;
	border-bottom: 1px solid #666666;
}

#breadcrumbs p i {
	margin: 0 5px 0 10px;
	font-size: 0.8em;
	color: #a7a9ac;
}

/*-- featured-testimonials --*/

.testimonials {
    width: 97%;
	height: 230px;
    float: left;
    position: relative;
	padding: 0 1.5%;
}

.featured-testimonials {
    width: 100%;
    float: left;
    margin: 2.25em 0;
}

.featured-testimonials div {
	width: 70%;
	margin: 0;
	text-align: center;
	color: #000000;
	float: left;
	line-height: 1.3em;
	position: relative;
	left: 50%;
	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

.featured-testimonials div span {
	width: 100%;
	float: left;
	text-transform: none;
	font-size: 0.9em;
	font-weight: 300;
}

/*-- products --*/

#products,
#products ul {
	width: 100%;
	float: left;
}

#products ul {
    margin-bottom: 2em;
}

#products ul li {
	width: 31.5%;
	height: 225px;
	float: left;
	list-style: none;
	position: relative;
	margin: 5px 0.75%;
}

#products ul li a {
	width: 100%;
	height: 100%;
	float: left;
}

#products ul li span {
	width: 97%;
	float: left;
	background: rgba(102,102,102,0.6);
	font-weight: 700;
	font-size: 1.1em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	padding: 1.3em 1.5%;
	position: absolute;
	bottom: 0;
	left: 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

#products ul li:hover {
	opacity: 0.8;
}

.product_logo {
	max-width: 95%;
	height: 100px !important;
	margin: 0 2.5% 1em 2.5%;
}

.content .product_logo {
	height: 125px !important;
}

.product_small .product_logo {
	height: 100px !important;
}

.product_infomation a {
	text-align: center;
	margin-bottom: 1em;
}

/*-- content --*/

.left_content,
.right_content {
	width: 40%;
	float: left;
}

.left_content {
	width: 57.5%;
	margin-right: 2.5%
}

.right_content {
	float: right;
}

.content img {
	max-width: 100%;
	height: auto !important;
}

.products {
	margin-bottom: 0;
}

.products h1,
.products h2,
.products h3,
.products h4,
.products h5 {
	margin-bottom: 0.1em;
}

.products p {
	color: #000000;
}

.products ul,
.products ul li {
	width: 100%;
	float: left;
	color: #000000;
}

.center ul li {
	list-style-position: inside;
}

.products ul {
	width: 100%;
	width: -webkit-calc(100% - 17px);
	width: -moz-calc(100% - 17px);
	width: calc(100% - 17px);
    margin-left: 17px;
    margin-bottom: 1.2em;
}

.gallery {
	width: 100%;
	width: -webkit-calc(100% + 20px);
	width: -moz-calc(100% + 20px);
	width: calc(100% + 20px);
	margin-left: -10px;
	margin-bottom: 4em;
	float: left;
}

.thumbnail {
	width: 33%;
	float: left;
	height: 237px;
	overflow: hidden;
	margin-bottom: 5px;
}

.thumbnail img {
	width: 100%;
	width: -webkit-calc(100% - 20px);
	width: -moz-calc(100% - 20px);
	width: calc(100% - 20px);
	padding: 10px;
	float: left;
}

.downloads a {
    width: 28%;
    float: left;
    padding: 20px 2% 20px 2%;
    margin-right: 1%;
    background: #eeeeee;
}

.downloads a:hover {
    background: #cccccc;
}

.downloads a i {
    font-size: 3em;
    float: left;
    color: #ff0000;
}

.downloads a:hover i {
    opacity: 0.8;
}

.downloads a span {
    float: left;
    font-size: 1.2em;
    margin-left: 10px;
    color: #7e7e7e;
}

.downloads a:hover span {
    color: #ffffff;
}

.testimonial p {
	width: auto;
	float: none;
}

.testimonial_image {
    float: left;
    width: 250px;
    border: 1px solid #000000;
    margin: 6px 10px 10px 0;
}

/*-- contact --*/

#contact_page_details_outer {
	margin-top: 2em;
}

.contact_page_details {
	width: 47.5%;
	margin-right: 2.5%;
	float: left;
}

.contact_page_details p,
.contact_page_details div {
	width: 100%;
	float: left;
	margin-bottom: 0.5em;
}

.contact_page_details div {
	margin-bottom: 0;
}

.contact_page_details p span,
.contact_page_details div span {
	width: 43%;
	margin-right: 2%;
	float: left;
	word-wrap: break-word;
}

.contact_page_details p span:nth-of-type(2) {
	width: 55%;
	margin-right: 0;
}

/*-- forms --*/

form label {
	width: 100%;
	float: left;
	font-weight: 700;
	color: #000000;
	margin-bottom: 2em;
}

form input,
form textarea {
	width: 96%;
	float: left;
	padding: 1em 1.5%;
	margin-top: 20px;
	border: 2px solid #339999;
	font-size: 1em;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

form textarea {
	height: 100px;
}

form .button {
	margin-top: 20px !important;
}

form .error {
	text-align: left;
	color: #ff0000;
	margin: 0;
}

/* FORM HONEYPOT TONY ADDED 27th July 2020 */
form #form1_banana, form #form2_carrot {
    display: none;
}

.center form {
	position: relative;
	left: 50%;
	max-width: 400px;
	min-width: 260px;
	margin: 0 1.5%;
	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

.success {
    background: #339999;
    color: #ffffff;
    padding: 1.2em 2% 0 2%;
    width: 43%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 4em;
}

.success h1,
.success h2,
.success h3,
.success p {
    color: #ffffff;
}

.center_success {
	margin-left: 26.5%;
	margin-right: 26.5%;
}

/*-- google map --*/

.cmsmap {
	width: 100% !important;
	float: left !important;
	height: 300px !important;
}

/*-- footer --*/

footer {
	background: #666666;
	position: relative;
	margin-top: 35px;
}

footer .content {
	position: relative;
}

footer #logo {
	top: -35px;
}

footer nav {
	margin: 20px;
	position: absolute;
	right: 0;
}

footer nav ul li a,
footer nav ul .selected a {
	border: none;
	color: #ffffff;
	font-size: 0.9em;
}

#contact-details,
#copyright {
	width: 100%;
	float: left;
	text-align: center;
	color: #ffffff;
}

#contact-details {
	margin-top: 154px;
	border-top: 2px dotted #ffffff;
	border-bottom: 2px dotted #ffffff;
	font-size: 0.9em;
	padding: 5px 0;
}

#contact-details b {
	font-weight: 700;
}

#copyright {
	font-size: 0.7em;
	line-height: 1.4em;
	font-weight: 300;
	margin-top: 1em;
}

#contact-details a,
#copyright a {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #666666;
}

#contact-details p {
	width: auto;
	margin: 0;
	display: inline;
}

#copyright a {
	font-weight: 700;
}

#contact-details a:hover,
#copyright a:hover {
	border-bottom: 1px solid #ffffff;
}

@media only screen and (max-width: 1000px) {
	/*-- layout --*/

	html, body {
		font-size: 15px;
	}

	/*-- products --*/

	#products ul li {
		height: 22.5vw;
	}

	.thumbnail {
		height: 23vw;
	}

	/*-- footer --*/

	footer nav,
	footer nav ul {
	    width: 100%;
		text-align: right;
	}

	footer nav {
	    width: 60%;
	}

	footer nav ul li {
		display: inline-block;
		padding-bottom: 1em;
	}

	footer nav ul li,
	footer nav ul li a {
		float: none;
	}
}

@media only screen and (max-width: 800px) {
	/*-- header --*/

	header #logo {
		z-index: 1000;
	}

	header nav {
		margin-top: 40px;
		margin-bottom: 30px;
		z-index: 0;
	}

	#menu {
		display: block;
		background: none;
		border: none;
		font-size: 2em;
		float: right;
	}


	#menu.selected {
		color: #2e7d8a;
	}

	header nav ul {
		position: absolute;
		top: 105px;
		right: 0;
		background: #eeeeee;
		padding-top: 50px;
		padding-bottom: 20px;
		border-bottom: 1px solid #666666;
	}

	header nav ul li a {
		border-color: #666666;
	}

	header nav ul li {
		width: 33.33%;
	}

	header nav ul li a {
		width: 100%;
	    font-size: 1.3em;
	    padding: 1em 0;

	    float: left;
	    text-align: center;
	    text-transform: uppercase;
	    font-weight: 700;
	    text-decoration: none;
	    border-bottom: 4px solid #eeeeee;
	}

	header nav ul .selected a,
	header nav ul .ancestor a {
	    border-bottom: 4px solid #eeeeee;
	    color: #2e7d8a;
	}

	header nav ul li a:hover {
	    padding: 1em 0;
	    color: #2e7d8a;
	}
}

@media only screen and (max-width: 767px) {
	/*-- layout --*/

	html, body {
		font-size: 13px;
	}

	.two {
		width: 97%;
	}

	/*-- header --*/

	header nav ul {
		top: 100px;
	}

	/*-- banner --*/

	#banner {
		height: 400px;
	}

	#banner h1 {
		font-size: 1.6em;
	}

	/*-- featured testimonials --*/


	.featured-testimonials div {
		width: 90%;
	}

	/*-- products --*/

	#products ul li {
		width: 48.5%;
		height: 30vw;
	}

	/*-- content --*/

	.left_content,
	.right_content {
		width: 100%;
		float: left;
	}

	/*-- contact --*/

	.contact_top {
		text-align: center;
	}

	.contact_page_details {
		width: 100%;
		margin-right: 0;
		text-align: center;
	}

	.contact_page_details p,
	.contact_page_details div {
		width: 100% !important;
		float: left;
		margin-bottom: 1em;
	}

	.contact_page_details div {
		margin-bottom: 0;
	}

	.contact_page_details p span,
	.contact_page_details div span {
		width: 100%;
		margin-right: 0;
	}

	.contact_page_details p span:nth-of-type(2) {
		width: 100%;
	}

	#form1_contact_form {
		min-width: 260px;
		margin: 0;
		position: relative;
		left: 50%;
		-webkit-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		transform: translate(-50%,0);
		text-align: center;
		max-width: 400px;
	}

	#form1_contact_form .button {
	    position: relative;
	    left: 50%;
	    -webkit-transform: translate(-50%,0);
	    -ms-transform: translate(-50%,0);
	    transform: translate(-50%,0);
	}

	/*-- footer --*/

	footer #logo {
		width: 180px;
	    left: 50%;
		-webkit-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		transform: translate(-50%,0);
	}

	footer nav {
		margin: 0;
		margin-top: 100px;
		position: relative;
	}

	footer nav,
	footer nav ul {
	    width: 100%;
		text-align: center;
	}

	#contact-details {
	    margin-top: 20px;
	}
}

@media only screen and (max-width: 480px) {
	/*-- header --*/

	header nav ul li {
		width: 50%;
	}

	/*-- products --*/

	#products ul li {
		width: 98.5%;
		height: 50vw;
	}

	/*-- content --*/

	.left_content,
	.right_content {
		width: 100%;
		float: left;
	}

	.testimonial p {
		float: left;
	}

	.testimonial_image {
	    width: 99%;
	    height: auto;
	    margin-right: 0;
	}

	/*-- forms --*/


	.center form {
		position: relative;
		left: 0;
		max-width: 480px;
		min-width: 260px;
		margin: 0 1.5%;
		-webkit-transform: translate(0,0);
		-ms-transform: translate(0,0);
		transform: translate(0,0);
	}

	/*-- footer --*/

	#contact-details p,
	#contact-details a {
	    float: left;
	    clear: both;
	    position: relative;
	    left: 50%;
		-webkit-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		transform: translate(-50%,0);
	}
}





